@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
	/*font-family: 'Open Sans', sans-serif;*/
body{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #000000;
}
.no-padding{
	padding-left: 0;
	padding-right: 0
}
.no-padding-left{
	padding-left: 0
}
.no-padding-right{
	padding-right: 0
}
a:hover, a:focus{
	text-decoration: none;
}
.full-width{
	width: 100%;
}
.full-height{
	height: 100%;
}
.display-table{
	display: table;
}
.table-cell{
	display: table-cell;
	vertical-align: middle;
}
.position-relative{
	position: relative;
}
.font-light{
	font-weight: 300 !important
}
.cd-section > div{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	background-size: cover !important;
}
#section-1 > div{
	background: url('../images/section-1.jpg') no-repeat
}
#section-2 > div{
	background: url('../images/section-2.jpg') no-repeat
}
#section-3 > div{
	background: url('../images/section-3.jpg') no-repeat
}
#section-4 > div{
	background: url('../images/section-4.jpg') no-repeat
}
.logo img{
	display: block;
	margin: auto;
	max-width: 100%;
}
#section-1 h1{
	font-size: 2.125em;
	font-weight: 500;
	color: #f15927;
	text-transform: uppercase;
	margin: 50px 0;
}
#section-1 h2{
	font-size: 2.7em;
	font-weight: 500;
	color: #262262;
	text-transform: uppercase;
	margin: 0 0 50px;
}
#section-1 p{
	font-size: 20px;
	font-weight: 400;
	margin: auto;
}
.cd-vertical-nav a{
	width: 60px;
	height: 60px;
	background: url('../images/next.png') no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	background-size: cover !important;
}
.cd-vertical-nav a.next-style-2{
	background: url('../images/next-2.png') no-repeat;
}
.cd-vertical-nav a:hover{
	background-position: bottom;
}
#section-2 h2{
	font-size: 2.7em;
	font-weight: 300;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 50px;
}
#section-2 p{
	font-size: 1.85em;
	line-height: 32px;
	font-weight: 300;
	color: #FFF;
	margin: 0 auto 25px;
}
#section-2 ul.pull-right{
	min-width: 480px;
}
#section-2 li{
	text-align: left;
	color: #FFF;
	font-size: 25px;
	font-weight: 700;
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 8px;
}
#section-3 h2, #section-4 h2{
	color: #262262;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 0 100px;
}
.listRea li{
	position: relative;
}
.listRea li img{
	width: 100%;
}
.mask{
	background-color: rgba(241,89,39,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.mask h3{
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	position: absolute;
	width: 100%;
	top: 50%;
	margin: -11px 0 0;
}
.mask h3 span{
	border-top: 4px solid #FFF;
}
.listRea li:hover .mask{
	opacity: 1;
}
#section-4 h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #262262;
	text-transform: uppercase;
	margin: 0 0 20px;
	text-align: center;
}
.ColContactLeft p{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #232323;
	margin-bottom: 30px;
}
.ColContactLeft p span{
	font-weight: 600;
	color: #262262;
	min-width: 105px;
	margin-right: 20px;
	display: inline-block;
}
.ColContactLeft a{
	color: #232323;
}
#footer{
	position: absolute;
	width: 100%;
	bottom: 5px;
	left: 0;
}
#footer p{
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
#footer p span{
	font-weight: 500;
}
#footer p.copy{
	font-size: 12px;
}

#button-nav{
	position: fixed;
	top: 50%;
	margin-top: 0;
	left: 10%;
	z-index: 9;
}
#button-nav ul{
	position: relative;
}
#button-nav ul:before{
	content: '';
	background-color: #f15927;
	width: 4px;
	height: 96%;
	position: absolute;
	left: 50%;
	margin-left: -2px;
}
#button-nav li{
	margin-bottom: 50px;
	position: relative;
	width: 26px;
	height: 26px;
}
#button-nav li:last-child{
	margin-bottom: 0;
}
#button-nav.color-white li span, #button-nav.color-white ul:before{
	background-color: #FFF;
}
#button-nav li span{
	background-color: #f15927;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#button-nav li.active span, #button-nav li:hover span{
	width: 26px;
	height: 26px;
}












.ColContact img{
	display: block;
	margin: 0 auto;
}
.ColContact p{
	text-align: center !important;
	color: #2b2b2b
}
.ColContact h3{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	color: #2b2b2b;
}
.ColContact a{
	color: #2b2b2b;
}
.ColContact{
	min-height: 215px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.ColContact-1{
	border-right: 1px solid #2b2b2b;
	border-bottom: 1px solid #2b2b2b;
}
.ColContact-2{
	border-bottom: 1px solid #2b2b2b;
}
.ColContact-3{
	border-right: 1px solid #2b2b2b;
	padding-top: 60px;
}
.ColContact-4{
	padding-top: 60px;
}
.ColContact-3, .ColContact-4{
	margin-bottom: 100px;
}
.row-form{
	margin-bottom: 20px;
}
.ligne-div label{
	float: left;
	min-width: 120px;
	max-width: 120px;
	width: 12%;
	color: #2b2b2b;
	font-weight: 600;
}
.ligne-div input[type="text"], .ligne-div select, .ligne-div input[type="email"]{
	width: 100%;
	border: 1px solid #c0c0c0;
	color: #000;
	font-weight: 400;
	padding: 5px;
	height: 36px;
}
.ligne-div.col-sm-4 input[type="text"], .ligne-div.col-sm-4 input[type="email"]{
	width: 65%
}
.champ-lg{
	width: 88% !important;
}
.ligne-div textarea{
	width: 100%;
	height: 70px;
	border: 1px solid #c0c0c0;
	color: #000;
	padding: 5px;
}
.btn_send{
	background-color: transparent;
	border: 2px solid #f15927;
	color: #f15927;
	font-size: 18px;
	font-weight: 700;
	cursor: pointer;
	text-transform: uppercase;
	padding: 8px 16px;
	margin: auto;
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}
.btn_send:hover{
	color: #FFF;
	background-color: #f15927;
}
.infos-msg{
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0 20px;
}
#FormContact{
	margin-top: 40px;
}
.ligne-div input[type="text"].champ-name{
	width: 87%
}
.form-soumission .ligne-div label {
	min-width: 120px;
	max-width: 120px;
}
.ligne-div label.label-lg{
	max-width: 100px;
}
.xmap li{
	list-style-position: inside;
	list-style-type: disc;
	margin-bottom: 5px;
}
.xmap a{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #2b2b2b;
}





/******* SLIDER *********/
#full-width-slider {
  	width: 100%;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  /*background-color: rgba(0,0,0,0.7);*/
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  /*width: 520px;*/
  overflow: hidden;
  /*padding: 20px;*/
  margin: -32px auto 0;
}
.infoBlock span{
	background-color: #FFF;
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	color: #86848f;
	text-transform: uppercase;
	padding: 17px 10px;
	box-shadow: 1px 5px 10px rgba(0,0,0,0.7);
}
.infoBlockLeftBlack {
  color: #FFF;
  left: 0;
  right: auto;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1800px;
  margin: 0 auto 24px;
}

 














@media (max-width: 1200px){
}

@media (max-width: 991px) {
}

@media (max-width: 768px) {
	.menuNav{display: none;}
	.sb-toggle-left{display: block; position: absolute; right: 30px; top: 15px;}
	.ligne-div input[type="text"], .ligne-div select, .ligne-div input[type="email"], .ligne-div textarea{width: 100%; margin-bottom: 20px;}
	.champ-lg{width: 100% !important}
	.row-form {margin-bottom: 0;}
	#section-1 p,#section-2 p{width: 100%;}


@media (max-width: 660px){
}

@media (max-width: 500px){
}
@media (max-width: 400px){
	.btn_send{width: 100%; margin-right: 0}
}
@media (max-width: 360px) {
}


@media (max-width: 768px){

#button-nav{
display:none;	
	}	
	
.full-width, .table-cell{
display:inline-block;	
width:100%;
	}
	
.full-width, .table-cell{
padding:30px 0;
}			

	
.cd-section{
height:auto;
float:left;	
width:100%;
	}
	
#section-4 .table-cell{
display:block;	
	} 
	
#footer {
    float: left;
    position: relative;
    width: 100%;
	padding:20px 0; 
}

.formError{
left:0 !important;	
	}
	
#section-2 ul.pull-right {
    min-width: 100%;
}	

#section-1 h1 {
    font-size: 1.8em;
}	

#section-1 h2 {
    font-size: 2.2em;
}

#section-1 p {
    font-size: 1.4em;
    font-weight: 400;
    margin: auto;
}

#section-2 p {
    font-size: 1.4em;
}

#section-2 h2 {
    font-size: 2.2em;
}

#section-2 li {
    font-size: 1.4em;
}

#section-3 h2, #section-4 h2 {
    font-size: 2.3em;
}	

#section-4 h3 {
    font-size: 1.8em;
}	
	
}



